package com.slibra.business.res;

import com.slibra.common.annotation.Excel;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;

/**
 * 用户信息对象 t_user_info
 * 
 * @author slibra
 * @date 2024-11-06
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class DayAndAiCountRes implements Serializable {
    private static final long serialVersionUID = 1L;

    /** 日期 */
    @Excel(name = "日期")
    private String date;

    /** ai处理量 */
    @Excel(name = "ai处理量")
    private int aiCounts;

    /** 总呼入量 */
    @Excel(name = "总呼入量")
    private int totalCounts;


}
